@CHARSET "UTF-8";
nav{
	display: block;
	float:left;
	margin: 24px 0 0px 0;
	color:rgb(255,255,255);
	padding: 0;
	width: 200px;
}
label{
	cursor: pointer;
}
label:HOVER{
	font-weight: bold;
}

#mainNavigation nav label{
	margin:0;
	padding: 0 10px 0 10px;
	font-size: 16px;
	display: block;
}
#mainNavigation ul.menu, ul.menu2{
	display: none;	
	position: absolute;
	z-index: 99999;
	padding: 25px 0 0 1px;
    margin: 0;
    padding: 25px 0 0 1px;
    list-style: none;
}
#mainNavigation ul.menu li{
    margin:0;
    padding: 0;
    
}
#mainNavigation a, #mainNavigation div{
    display:block;
    margin: 0;
    border-top:1px rgba(246, 246, 246, 0.1) solid;
    padding: 7px 5px 4px 20px;
    font-size: 12px;
    display:block;
    height: 20px;
	width: 175px;
	background: #262E38;
	opacity:0.9;
	color:rgb(255,255,255);
	float:none;
}
#mainNavigation div{
    padding: 7px 15px 4px 10px;
    font-weight:bolder;
    text-transform: uppercase;
}
#mainNavigation a.inline{
    padding: 7px 15px 4px 10px;
    font-weight:bolder;
    text-transform: uppercase;
}
#mainNavigation  a:hover{
    min-width: 179px;  
   	width: auto;
    font-size: 14px;
    font-weight:bolder;
}

#mainNavigation .gray{
	width: 170px;
	border-right:5px solid rgb(246, 246, 246);
}
#mainNavigation .gray:hover{
	width: 174px;
}
#mainNavigation .orange{
	width: 170px;
	border-right:5px solid rgb(255,80,0);
}
#mainNavigation .orange:hover{
	width: 174px;
}
#mainNavigation .violet{
	width: 170px;
	border-right:5px solid rgb(137,94,177);
}
#mainNavigation .violet:hover{
	width: 174px;
}
#mainNavigation .dppurple{
	width: 170px;
	border-right:5px solid rgb(102,55,151);
}
#mainNavigation .dppurple:hover{
	width: 174px;
}
#mainNavigation .green{
	width: 170px;
	border-right:5px solid rgb(98,184,50);
}
#mainNavigation .green:hover{
	width: 174px;
}
#mainNavigation .blue{
	width: 170px;
	border-right:5px solid rgb(4,123,203);
}
#mainNavigation .blue:hover{
	width: 174px;
}

.aktuel{
    color: rgb(255,80,0);
}

.fast-nav{
    width: 1010px;
    height: 445px;
    position: absolute;
    z-index: 99999;
    display: none;  
    margin:0 0 0 -809px;
    padding: 18px 0 0 0;
    
}
.fast-nav-content{
    display: block;
    width: 1010px;
    height: 445px;
    background: rgb(9,60,139);
    opacity:0.9;
    color:rgb(255,255,255);
    border-top:1px rgba(246, 246, 246, 0.1) solid;
    padding: 0 5px;
    line-height: 2.0;
    overflow: hidden;
    list-style-type: circle;
   
}
.fast-nav hr{
    width: 170px;
    height:1px;
    background-color:rgba(246,246,246, 0.5);
    border: 0;
    margin-left: 0;
}

.bredcrumb{
    float: left; 
    display: list-item; 
    padding-left:0px;
    list-style-type: disc;
    margin-left:25px;
    font-size: 10px;
    font-style: italic;
    opacity: 0.9;
}
.bredcrumb a{
    
}
#topBar ul.menu{ 
    position: absolute;
    z-index: 99999;
	display: none;	
	margin:0;
	padding: 18px 0 0 0;
	list-style: none;
}
#topBar nav li a{
    display:block;
	font-size: 10px;
	width: 169px;
	background: rgb(9,60,139);
	opacity:0.9;
	color:rgb(255,255,255);
	border-top:1px rgba(246, 246, 246, 0.1) solid;
	height:15px;
	padding: 8px 10px 6px 10px;
}
#topBar ul.menu a.selected, 
#topBar ul.menu a:hover{
	font-size: 12px;
	font-weight:bolder;
}

nav#productNav ul.menu{
	display: block;
	z-index: 9;
	padding:33px 0;
	list-style: none;
}
#productNav ul.menu li{
	width: 195px;
	margin: 0 0 1px 0;
	padding: 0px 0px 0px 0px;
	border: 0;
	height:30px;
	overflow: hidden;
}
#productNav ul.menu li a{
	display:block;
	margin: 0;
	padding: 5px 0px 4px 20px;
	height: 23px;
	font-size: 14px;
	font-weight: normal;
}

#productNav ul.menu archive{
    margin-left: 40px;
    display: list-item;
    list-style-type: circle;
}

#productNav ul.menu li a:hover{
	background: rgb(9,60,139);
	color: rgb(255,255,255);
}
#productNav ul.menu li a.selected{
	background: rgb(9,60,139);
	color: rgb(255,255,255);
}
.menu_last{
	-moz-border-radius:0 0 10px 10px; /* Firefox */
  	-webkit-border-radius:0 0 10px 10px; /* Safari and Chrome */
  	border-radius:0 0 10px 10px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
}
li a, li a:ACTIVE, li a:LINK, li a:HOVER, li a:VISITED{
	color: rgb(9,60,139);
	text-decoration: none;
}
